hadoop-common-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bo...@apache.org
Subject svn commit: r1432949 - /hadoop/common/trunk/dev-support/test-patch.sh
Date Mon, 14 Jan 2013 15:14:39 GMT
Author: bobby
Date: Mon Jan 14 15:14:39 2013
New Revision: 1432949

URL: http://svn.apache.org/viewvc?rev=1432949&view=rev
Log:
HADOOP-9202. test-patch.sh fails during mvn eclipse:eclipse if patch adds a new module to
the build (Chris Nauroth via bobby)

Modified:
    hadoop/common/trunk/dev-support/test-patch.sh

Modified: hadoop/common/trunk/dev-support/test-patch.sh
URL: http://svn.apache.org/viewvc/hadoop/common/trunk/dev-support/test-patch.sh?rev=1432949&r1=1432948&r2=1432949&view=diff
==============================================================================
--- hadoop/common/trunk/dev-support/test-patch.sh (original)
+++ hadoop/common/trunk/dev-support/test-patch.sh Mon Jan 14 15:14:39 2013
@@ -980,12 +980,12 @@ fi
 (( RESULT = RESULT + $JAVAC_RET ))
 checkJavadocWarnings
 (( RESULT = RESULT + $? ))
-checkEclipseGeneration
-(( RESULT = RESULT + $? ))
 ### Checkstyle not implemented yet
 #checkStyle
 #(( RESULT = RESULT + $? ))
 buildAndInstall
+checkEclipseGeneration
+(( RESULT = RESULT + $? ))
 checkFindbugsWarnings
 (( RESULT = RESULT + $? ))
 checkReleaseAuditWarnings



Mime
View raw message